Input scene: 	D:\WebODM\resources\app\apps\NodeODM\data\b8030b63-ae66-4433-84cc-90ef4fecc8bd\opensfm\undistorted/reconstruction.nvm
Input mesh: 	D:\WebODM\resources\app\apps\NodeODM\data\b8030b63-ae66-4433-84cc-90ef4fecc8bd\odm_meshing\odm_mesh.ply
Output prefix: 	D:/WebODM/resources/app/apps/NodeODM/data/b8030b63-ae66-4433-84cc-90ef4fecc8bd/odm_texturing/odm_textured_model_geo
Datacost file: 	
Labeling file: 	
Data term: 	gmi
Smoothness term: 	potts
Outlier removal method: 	gauss_clamping
Tone mapping: 	none
Apply global seam leveling: 	True
Apply local seam leveling: 	True
